/* FOOTER */
.borderlineA {
	border-bottom: rgba(255,255,255,0.1) 1px solid;
}
.borderlineL {
	min-height:150px;
	border-left: rgba(255,255,255,0.1) 1px solid;
}
@media (max-width: 767px) {
	.borderlineL {
		border-left: none;
		border-top: rgba(255,255,255,0.1) 1px solid;
		padding: 2% 0;
	}
}
@media (max-width: 360px) {
	.borderlineL {
		border-left: none !important;
		border-top: rgba(255,255,255,0.1) 1px solid;
		padding: 2% 0;
	}
}
.sf_infoContainer {
	min-height: 200px;
	padding:25px;
	color:#959595;
	background-color:#2b2b2b;
}
.sf_infoContainer ul li {
	list-style:none;
	line-height:2.2em;
}
.sf_copyrightContainer {
	min-height: 42px;
	padding:12px;
	color:#666;
	vertical-align:bottom;
	background-color:#111;
}
.btn_scroll_down{
	position: absolute; z-index:999; display:block; left: 50%; margin-left: -34px; top:0; margin-top:-33px;
}
.btn_close {
	z-index: 1;
}
footer h4{
	padding:10px 0;
	font-size:18px;
}
footer p{
	margin: 0 0 10px;
}